#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2025-08-22 22:19+1000\n"
"PO-Revision-Date: 2025-08-22 22:12+1000\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.6\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: ;S\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: .*\n"

#: items/just_cooked.lua:6
msgid "Baked potato"
msgstr ""

#: items/just_cooked.lua:40
msgid "Cooked Pumpkin"
msgstr ""

#: items/just_cooked.lua:71
msgid "Animal Meat"
msgstr ""

#: items/soups.lua:6
msgid "Mushroom Soup"
msgstr ""

#: items/soups.lua:51
msgid "Pumpkin Soup"
msgstr ""

#: items/soups.lua:74
msgid "Glowroot Soup"
msgstr ""
